/*! Build time: 8/8/2024, 2:05:58 PM
Package: @bilibili-activity/eva-circle-info
Version: 0.1.0
Env: production
 */
._root_1v6so_1 {
  position: relative;
}
._root_1v6so_1 * {
  box-sizing: border-box;
}
._root_1v6so_1 ._default-img_1v6so_7 {
  width: 7.5rem;
  height: 3.6rem;
}
._root_1v6so_1 ._container_1v6so_11 {
  position: relative;
  width: 100vw;
  height: 3.6rem;
  background-size: cover;
  padding: 0.48rem 0 0 0.24rem;
}
._root_1v6so_1 ._container_1v6so_11 ._info_1v6so_18 {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  padding-right: 0.24rem;
}
._root_1v6so_1 ._container_1v6so_11 ._info_1v6so_18 ._icon_1v6so_26 {
  width: 1.4rem;
  height: 1.4rem;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 0.26rem;
  margin-right: 0.24rem;
}
._root_1v6so_1 ._container_1v6so_11 ._info_1v6so_18 ._infoRight_1v6so_34 {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  flex: 1;
}
._root_1v6so_1 ._container_1v6so_11 ._info_1v6so_18 ._infoRight_1v6so_34 ._circleDetail_1v6so_40 {
  display: flex;
  flex-flow: column nowrap;
}
._root_1v6so_1 ._container_1v6so_11 ._info_1v6so_18 ._circleName_1v6so_44 {
  font-family: PingFang SC;
  font-size: 0.36rem;
  font-weight: 600;
  margin-bottom: 0.08rem;
}
._root_1v6so_1 ._container_1v6so_11 ._info_1v6so_18 ._num_1v6so_50 {
  font-family: PingFang SC;
  font-size: 0.2rem;
  font-weight: 400;
}
._root_1v6so_1 ._container_1v6so_11 ._info_1v6so_18 ._join_1v6so_55 {
  width: 1.44rem;
  height: 0.56rem;
  background-size: cover;
  margin-top: 0.5rem;
}
._root_1v6so_1 ._container_1v6so_11 ._user_1v6so_61 {
  position: relative;
  z-index: 1;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  margin-top: 0.58rem;
  width: 7.02rem;
  height: 1.12rem;
  padding: 0.24rem 0.24rem 0 0.24rem;
  border-radius: 0.32rem 0.32rem 0 0;
  font-family: PingFang SC;
  font-size: 0.24rem;
  font-weight: 500;
}
._root_1v6so_1 ._container_1v6so_11 ._user_1v6so_61 ._tag-list_1v6so_76 {
  height: 0.4rem;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}
._root_1v6so_1 ._container_1v6so_11 ._user_1v6so_61 ._tag-list_1v6so_76 ._tagLabel_1v6so_82 {
  margin-right: 0.34rem;
  white-space: nowrap;
}
._root_1v6so_1 ._container_1v6so_11 ._user_1v6so_61 ._rightNum_1v6so_86 {
  height: 0.4rem;
}
._root_1v6so_1 ._container_1v6so_11 ._user_1v6so_61 ._level_1v6so_89 {
  object-fit: cover;
}
._root_1v6so_1 ._container_1v6so_11 ._user_1v6so_61 ._special_1v6so_92 {
  object-fit: cover;
  margin-left: 0.12rem;
}
._root_1v6so_1 ._layer_1v6so_96 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  z-index: 0;
}

._questionImg_1v6so_106 {
  background-size: cover;
  width: 1.32rem;
  height: 0.56rem;
  position: fixed;
  left: 0;
  z-index: 1000;
}._dialog_uap09_1 {
  z-index: 2000;
  position: fixed;
}
._dialog_uap09_1 ._bg_uap09_5 {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}
._dialog_uap09_1 ._inner_uap09_13 {
  position: fixed;
  left: 50%;
  transform: translate(-50%, 0);
  top: 2.8rem;
  width: 5.6rem;
  height: 6rem;
  background-size: cover;
}
._dialog_uap09_1 ._inner_uap09_13 ._btn_uap09_22 {
  width: 3.4rem;
  height: 1rem;
  background-size: cover;
  margin: 4.48rem auto 0;
}
._dialog_uap09_1 ._inner_uap09_13 ._close_uap09_28 {
  position: absolute;
  bottom: -1.08rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0.48rem;
  height: 0.48rem;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAMAAABiM0N1AAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMA7zDfcCAQYL+Az1CvkECfnfr5tgAAAmVJREFUWMPNmNm2gyAMRYEwyKj//7XXlK6FNQKCPtw8tFbpJidhCLKGaSFjANh2A7dEmdiMabnw7WyLUcOUM6OwBjD26wus0ouPD0p4Gdz3rlVDmEXq8yNlwhd1g5MgN/1SKCs/9z134qdZMw4ZFXWrjcI2XOJlFwWqIQujE3Rfv1qxw6o8WXeHtsU+K20t+ivI7VYUbM0fR3S3SNc+eeTooeGPAzQR/q4ZkDNI4up0D0o+R9SR3mNmj5rYdcRzgCSbMHkK0+7iyqYs/IizOUAzpndx9hgzgxeT4rg+OMSmDYpL1CHPnajkyZ2XIpNdyldAe+Gilm9OG+eMLzRCbkPSNWdzdLIv+K32Z4r8oZC6t/V+U2dlgdX/0sejJFmU1Uh9DpNZW1ZWJfU5TH/ylnL0WiT6k+ZNoF+BtUh9DlsxSBE/2iTKoUGKGGvP2qQeh3lU5VBfh9ThMIFzA0jSKKnDwTENmH3GOqQOhyGEgigpc/4L6La094IN76TfsfDOgFxemyL4sT6ctKhKoj54uow43Ldxq9TPFjZc9cuK+2CpNRjrvOIOLv40RKbsJtPbUdnPFlqdQm+DpMpQG80br2/ZpHEpHTSnRQRUiwjgtIiAt8sadEnOcsyx2rOl6pqpkO1PlR3mQOtvWNKT8tifC3YxIQwL9teOEJTtRg81cHXwSHPHLH8VtzF1ytUyZIdIghxFnx+OqXl8ut5wSgfsM3UOvGBuuQPq5VcaVXmQUarSk83PE+tbbroFo2rvp7jV90YIotBcOL6IWmEjmK6Z+qsxqQcn5AWLI2XGkoyLy8GFEKVoUf4AWhwxY+aVfBUAAAAASUVORK5CYII=);
  background-size: cover;
}